登录 注册

登录

问题 ja purity II 1.1模板怎样去掉vie6升级提示

更多
2010年01月16日 09:24 #1 作者: sun0632
请问ja purity II 1.1模板怎样去掉vie6升级提示?

登录 或者   注册一个会员帐号 来参与讨论

更多
更多
2010年01月18日 16:11 #3 作者: sun0632
谢谢啊 , 看了, 好像不对头, 能不能详细点说下jurity!!的。

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年01月18日 17:22 #4 作者: wsmdbp
后台模版管理的里面没有么?

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年01月19日 11:48 #5 作者: forgottenp
不管用?奇怪啊 ,Joomlart的模板都是这样改的吧。我改过几个模板了。

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年01月26日 17:08 #6 作者: sun0632
purity II的版本使用新的结构,有哪位达人详细解释下去掉vi6的升级提示。

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年01月27日 15:59 #7 作者: chapiom
layouts目录下,default.php里
<?php if ($this->isIE6()) : ?>
	<?php $this->loadBlock('ie6/ie6warning') ?>
<?php endif; ?>
注释掉

templates\模板名\css
*html #ja-wrapper { margin-top: 205px; }
205改成0

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年01月28日 01:21 #8 作者: wsmdbp
templates\模板名\css\IE.css中的

程序代码:


楼上忘记写IE.css这个文件了

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年02月01日 11:35 #9 作者: sun0632
按照以上的提示做了, 仍然有vie6升级提示,  templates\ja_purity_ii\layouts\blocks\head.php 文件还要删除什么?

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年02月03日 08:46 #10 作者: sun0632
google 了下,找到方法,把\模板|layout\block\ie6\ie6warning.php改成vie6warning_.php就可以了。

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年03月09日 10:57 #11 作者: waterfall
谢谢楼上的兄弟,已经解决!谢谢分享

登录 或者   注册一个会员帐号 来参与讨论